@media (max-width: 991px){
    .page_slider .intro_featured_word {font-size: 3rem !important;}
    .newsletter-form input{width: 100% !important;}
    .page_header_wrapper.ds.affix-wrapper img {height: 50px !important;}
    .mobile-extra-menu {display: block !important;}
    .mobile-extra-menu ul{display: inline-flex !important;}
    .top-small-nav{display: none !important;}
}
@media(max-width: 1199px){
    .top-small-nav {margin-bottom: 30px;}
}